
/* ====(((( 個別定義 ))))===== */


/*PC背景*/
@media screen and (min-width:767px){
.bg_deco00 { z-index:-9; position:absolute; top:200px; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop01 { z-index: -8; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1156px; background-repeat:no-repeat; background-position:center top; }
.bgtop02 { z-index: -8; position:absolute; top:1156px; left:0; width:100%; min-width:1220px; height:398px; background-repeat:no-repeat; background-position:center top; }
.bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop_fixed { z-index:-10; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}

/*mb背景
@media screen and ( max-width:767px) {
.m_bg01 { z-index:-1; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position:center top; background-size:100%; }	
}*/



.momo_logo_super{position: absolute;top:20px;left: -65px;}
.momo_logo_super img{width:85%;}
@media screen and (max-width:767px){
.momo_logo_super{position: absolute;top: 2vw;left: 1vw;width: 25%;z-index: 9;}
}



/*提醒我*/ 
.btn_remind { top: 113vw;}


/*共用背景*/ 
.PD_layout.PD_layout-coupon3 {padding: 1.5%;background: url("bg.png?t=1787802889481") center top/ 100% repeat-y scroll;}


/*倒數計時*/
.Area_countdown-timer[org="1"] .Area_Timecountdown {position: absolute;top:93%;left: 7.5%;z-index: 5;}
:where(.Area_Timecountdown-white .FontStyle-number) {background-color: rgb(0 0 0 / 0%);}



/*版頭區塊*/
@media screen and (min-width:768px){
.Area_hero {position: relative;aspect-ratio: 960 / 825;overflow: hidden;}
.star1 {position:absolute; top: 201px; left:-370px ;width: 100%; z-index:0;}
.star2 {position:absolute; top: 725px; left: 400px;width: 100%; z-index:0;}
.star3 {position:absolute; top: 250px; left:-335px ;width: 100%; z-index:0;}
}
 @media screen and (max-width:767px){
.Area_hero {position: relative;aspect-ratio: 960 / 1040;overflow: hidden;}
.Area_hero .star1{position:absolute;top: 18vw;left: 9vw;width: 4.5%;z-index:0;}
.Area_hero .star2{position:absolute;top: 24vw;left: 14vw;width: 3%;z-index:0;}
.Area_hero .star3{position:absolute;top: 71vw;left: 89vw;width: 5%;z-index:0;}
}

.Area_hero .Area_swiper_box .PD_layout-heroPDBN.PD_layout {& .PD:hover {h4 { color: #000000; }}}



/*版頭商品微調*/
.Area_hero--PD {position: absolute;top: 360px;right: 115px;width: 83%;}
.Area_hero .Area_swiper_box .PD_layout-heroPDBN.PD_layout {.PD .PD_into {top: 53.5%;left: 6%;}}
.Area_hero .Area_swiper_box .PD_layout-heroPDBN.PD_layout {h3, h4 {color: #000000;text-align: left;}}
.Area_hero .Area_swiper_box .PD_layout-heroPDBN.PD_layout {p {color: #ff6629;font-size: 0.6em}}
@media screen and (max-width:767px){
 .Area_hero--PD {position: absolute;top: 40.5vw;right: 1vw;width: 99%;}   
 }



/*折價券*/
.PD_layout.PD_layout-coupon3{width: 100%;}
.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold {color: #fff;}

@media screen and (max-width:767px){
.PD_layout.PD_layout-coupon3{width: 100%;padding-bottom: 2vw;}
}

@media screen and (max-width: 767px) {
.Area_bn-grid-1x1[org="1"] .PD_layout[data-pd-li=BN] ul { padding: 0 .4em;}

}
.Area_coupon3_001[org="1"] > h2.Area_title_lbtclass{--min-height: calc(var(--font-size) * 0);}

@media screen and (min-width:768px){
.Area_bn-grid-1x1[org="1"] .PD_layout .PD img{width: 97.2%;}

.Area_pd-grid-4x2[org="1"] .PD_layout[data-pd-ta=left] {padding: 0.5% 4% 1%;}
}


@media screen and (min-width:768px){
.Area_bn-grid-1x1[org="3"] .PD_layout .PD img{width: 96.2%;}
}






.Area_pd-grid-4x2[org="1"] .PD_layout li{ border-top: solid 0px #d1d1d1; border-right: solid 0px #d1d1d1;}

@media screen and (min-width: 768px) {
  .PD_layout[data-pd-li=BN] ul { grid-gap: 0;}
}


@media screen and (max-width: 767px) {
  .Area_pd-grid-4x2[org="1"] .Area_pd-grid-4x2--bg {
      background-image: url(bgg.png?t=1787802889481);background-size: 100%;
  }

  .Area_bn-grid-1x1[org="3"] .PD_layout[data-pd-li=BN] ul {grid-gap: 0em;}
}


/*線上作圖*/
@media screen and (min-width: 768px) {
.PD_layout-CSSBG_01.PD_layout-CSSBG_01 .PD .PD_img {padding-top: 0;width: 80%;margin:0 auto;}
/*文案*/
.PD_layout-CSSBG_01.PD_layout .PD_into{position: relative;top: 3%;left: 0%;}
.PD_layout-CSSBG_01.PD_layout .PD h3 {/*margin-bottom: 11.5em;*/font-size: 30px;} 
.PD_layout-CSSBG_01 .PD p .Price {font-size: 50px;line-height: 0.9em;}
}
.PD_layout-CSSBG_01.PD_layout .PD h3 span {color: #381450;background-color: rgba(218, 218, 218, 0);}
.PD_layout-CSSBG_01.PD_layout .PD h4 {color: #381450;}
.PD_layout-CSSBG_01.PD_layout .PD p del{color: #575757;}
.PD_layout-CSSBG_01.PD_layout .PD p{color: #381450; }

.Area_drawing-area-2x1[org="1"] .PD_layout-CSSBG_01 li::after{background-size: 98%; padding-bottom: 160%;}


@media screen and (max-width: 767px) {
/*圖片*/
.PD_layout-CSSBG_01.PD_layout-CSSBG_01 .PD .PD_img {padding-top: 0;width: 77%;margin:0 auto;}
/*文案*/
.PD_layout-CSSBG_01.PD_layout .PD_into{position: relative;top:1%;left: 0%;}
.PD_layout-CSSBG_01.PD_layout .PD h3 {font-size: 17px;}
.PD_layout-CSSBG_01 .PD p .Price {}
}



:is(
.Area_group-2,
.Area_group-4,
.Area_group-5,
.Area_group-6,
.Area_group-7,
.Area_group-8,
.Area_group-9,
.Area_group-10
) .PD_layout.layout_PD01{
    padding: 0 2.5%;
}

:is(.Area_group-2,.Area_group-4,.Area_group-6,.Area_group-9) .PD_layout.layout_PD01{
    background: url("mb_05.png?t=1787802889481") center top/100% repeat-y;
}

:is(.Area_group-5,.Area_group-7,.Area_group-8,.Area_group-10) .PD_layout.layout_PD01{
    background: url("mb_09.png?t=1787802889481") center top/100% repeat-y;
}



@media screen and (min-width: 768px) {
.Area_bn-grid-3x1[org="2"] .PD_layout[data-pd-li=BN] li {padding: 2%;}
}

@media screen and (min-width: 768px) {
.Area_bn-grid-1x1[org="4"] .PD .PD_img,
.Area_bn-grid-1x1[org="5"] .PD .PD_img{
    width: 80%;
    margin: 0 auto;
}
}



/*單獨標題調整
.Area_pd-D3_01[org="1"] .PD_layout-D3_01 .PD h3{top:60%;}*/



/* :nth-of-type(odd)
:nth-of-type(even) */


